apiVersion: v1
entries:
  clickhouse:
  - apiVersion: v2
    appVersion: 1.16.0
    created: "2024-04-17T22:23:11.781955895Z"
    description: Managed ClickHouse service
    digest: 9b8ca8cccb10bd144c75646a24638e783146542fb015971b8488863dd0d3a294
    icon: https://cdn.worldvectorlogo.com/logos/clickhouse.svg
    name: clickhouse
    type: application
    urls:
    - clickhouse-0.1.0.tgz
    version: 0.1.0
  http-cache:
  - apiVersion: v2
    appVersion: 1.16.0
    created: "2024-04-17T22:23:11.782308614Z"
    description: Layer7 load balacner and caching service
    digest: 8f1475fae13b870fe2159a13f093b5a7bb67d56fa85ae3acd1639943b9e0e2c9
    icon: https://www.svgrepo.com/show/373924/nginx.svg
    name: http-cache
    type: application
    urls:
    - http-cache-0.1.0.tgz
    version: 0.1.0
  kafka:
  - apiVersion: v2
    appVersion: 1.16.0
    created: "2024-04-17T22:23:11.782516767Z"
    description: Managed Kafka service
    digest: 96d5ca26bafc756f644a907106c0d18a0c7748ca657abc61ccf1e96c23b87618
    icon: https://upload.wikimedia.org/wikipedia/commons/0/05/Apache_kafka.svg
    name: kafka
    type: application
    urls:
    - kafka-0.1.0.tgz
    version: 0.1.0
  kubernetes:
  - apiVersion: v2
    appVersion: 1.16.0
    created: "2024-04-17T22:23:11.782897245Z"
    description: Managed Kubernetes service
    digest: 5d5106413aea39dabb77acc1e49a8408526b190d8d0828670832dd4b1969cd4e
    icon: https://upload.wikimedia.org/wikipedia/commons/thumb/3/39/Kubernetes_logo_without_workmark.svg/723px-Kubernetes_logo_without_workmark.svg.png
    name: kubernetes
    type: application
    urls:
    - kubernetes-0.1.0.tgz
    version: 0.1.0
  mysql:
  - apiVersion: v2
    appVersion: 1.16.0
    created: "2024-04-17T22:23:11.783586553Z"
    description: Managed MariaDB service
    digest: 3bbc97ffb01f384729b261369340c686217bb2f8a09161ed486381c1a65a16a8
    icon: https://static-00.iconduck.com/assets.00/mariadb-icon-512x340-txozryr2.png
    name: mysql
    type: application
    urls:
    - mysql-0.2.0.tgz
    version: 0.2.0
  - apiVersion: v2
    appVersion: 1.16.0
    created: "2024-04-17T22:23:11.783267623Z"
    description: Managed MariaDB service
    digest: 54ccd46f1778c9ec38bec2d432678719333d30b2c3c49ba12d9211c3182a779f
    icon: https://static-00.iconduck.com/assets.00/mariadb-icon-512x340-txozryr2.png
    name: mysql
    type: application
    urls:
    - mysql-0.1.0.tgz
    version: 0.1.0
  postgres:
  - apiVersion: v2
    appVersion: 1.16.0
    created: "2024-04-17T22:23:11.783932272Z"
    description: Managed PostgreSQL service
    digest: 4f78a62dbc41934543db4d38beca0dbccd80a8e5af9e7776e86451ce488989bb
    icon: https://cdn-icons-png.flaticon.com/512/5968/5968342.png
    name: postgres
    type: application
    urls:
    - postgres-0.1.0.tgz
    version: 0.1.0
  rabbitmq:
  - apiVersion: v2
    appVersion: 1.16.0
    created: "2024-04-17T22:23:11.784087817Z"
    description: Managed RabbitMQ service
    digest: 9da73de26c9b9d1ae3b8f7b28caf0086210f145510c16b55303a401c27cbf3c5
    icon: https://static-00.iconduck.com/assets.00/rabbitmq-icon-484x512-s9lfaapn.png
    name: rabbitmq
    type: application
    urls:
    - rabbitmq-0.1.0.tgz
    version: 0.1.0
  redis:
  - apiVersion: v2
    appVersion: 1.16.0
    created: "2024-04-17T22:23:11.784257952Z"
    description: Managed Redis service
    digest: 1ec74811dc4565f2d897a12b6931ae8d3dd08a63246eefb20f5d881e9c4417cc
    icon: https://cdn4.iconfinder.com/data/icons/redis-2/1451/Untitled-2-512.png
    name: redis
    type: application
    urls:
    - redis-0.1.1.tgz
    version: 0.1.1
  tcp-balancer:
  - apiVersion: v2
    appVersion: 1.16.0
    created: "2024-04-17T22:23:11.784462425Z"
    description: Layer4 load balancer service
    digest: 8b89fa015eef09bacf436fb38eaac80aaa038bd16ffdf6a3f568f4aa0711d9ad
    icon: https://cdn.icon-icons.com/icons2/2699/PNG/512/haproxy_logo_icon_171017.png
    name: tcp-balancer
    type: application
    urls:
    - tcp-balancer-0.1.0.tgz
    version: 0.1.0
  tenant:
  - apiVersion: v2
    created: "2024-04-17T22:23:11.785001908Z"
    description: Additional tenant namespace
    digest: 48838321e420eaee388449466a440bcb14901accb18a31be13e7e2373a8e3d0f
    icon: https://upload.wikimedia.org/wikipedia/commons/0/04/User_icon_1.svg
    name: tenant
    type: application
    urls:
    - tenant-1.0.0.tgz
    version: 1.0.0
  - apiVersion: v2
    created: "2024-04-17T22:23:11.784813464Z"
    description: Additional tenant namespace
    digest: eaf378163ee14c7c936054584120a3a3fb37f1392896b6e17232bbc110370fcb
    icon: https://upload.wikimedia.org/wikipedia/commons/0/04/User_icon_1.svg
    name: tenant
    type: application
    urls:
    - tenant-0.1.5.tgz
    version: 0.1.5
  - apiVersion: v2
    created: "2024-04-17T22:23:11.784662499Z"
    description: Additional tenant namespace
    digest: 1efa5955090b80c3ec9775ed0f94488fd0ca7295d39ea8d4810e3f8b84869a1c
    icon: https://upload.wikimedia.org/wikipedia/commons/0/04/User_icon_1.svg
    name: tenant
    type: application
    urls:
    - tenant-0.1.2.tgz
    version: 0.1.2
  - apiVersion: v2
    created: "2024-04-17T22:23:11.784564112Z"
    description: Additional tenant namespace
    digest: c8e37b201016b433c0ae0c820f2a5c62ad11c015d10e3a81f4575206726d6f15
    icon: https://upload.wikimedia.org/wikipedia/commons/0/04/User_icon_1.svg
    name: tenant
    type: application
    urls:
    - tenant-0.1.1.tgz
    version: 0.1.1
  virtual-machine:
  - apiVersion: v2
    appVersion: 1.16.1
    created: "2024-04-17T22:23:11.785360596Z"
    description: Virtual machine instance
    digest: 128cd1cb657bca04411aace75fd0e37088c41430830e524e9fd76c75404ee3f2
    icon: https://www.svgrepo.com/show/448273/azure-vms.svg
    name: virtual-machine
    type: application
    urls:
    - virtual-machine-0.1.5.tgz
    version: 0.1.5
  - apiVersion: v2
    appVersion: 1.16.1
    created: "2024-04-17T22:23:11.785175622Z"
    description: Virtual machine instance
    digest: de7848564a6680cef6d1613bc958a635641507b757a3482aeb4fc27d5c07650f
    icon: https://www.svgrepo.com/show/448273/azure-vms.svg
    name: virtual-machine
    type: application
    urls:
    - virtual-machine-0.1.4.tgz
    version: 0.1.4
  vpn:
  - apiVersion: v2
    appVersion: 1.16.0
    created: "2024-04-17T22:23:11.78556344Z"
    description: Establish a connection from your computer
    digest: b512be8a86d4bbed85a96ed46b59f94994c4357d556c2f5aec532e0d7ddc0e63
    icon: https://upload.wikimedia.org/wikipedia/commons/thumb/6/60/Outline_VPN_icon.png/600px-Outline_VPN_icon.png
    name: vpn
    type: application
    urls:
    - vpn-0.1.0.tgz
    version: 0.1.0
generated: "2024-04-17T22:23:11.781646515Z"
